function refreshUserActivityContainer() {
              
    $.ajax({
        url: '/getupdatedactivities/',
        method: 'GET',
        dataType: 'html',
        success: function(data) {
            $('#activitiesContainer').html(data);
        }
    });
}

setInterval(refreshUserActivityContainer, 60000); 